petsc-3.12.4 2020-02-04
Report Typos and Errors

# VecTaggerAbsoluteSetBox

Set the box defining the values to be tagged by the tagger.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerAbsoluteSetBox(VecTagger tagger,VecTaggerBox *box)

Logically Collective

### Input Arguments

| tagger | - the VecTagger context
| box | - the box: a blocksize array of VecTaggerBox boxes

### See Also

VecTaggerAbsoluteGetBox()

### Level

advanced

### Location

src/vec/vec/utils/tagger/impls/absolute.c

### Examples

src/vec/vec/utils/tagger/examples/tutorials/ex1.c.html
src/ts/examples/tutorials/ex11.c.html
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages